Support » Plugin: Text Link Ads » Text Link Ads Plugin error message after update to version 3.9.7

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author tlaplugins

    (@tlaplugins)

    this is resolved in the 3.9.8 release coming out in the next 15 minutes

    I’m getting this error as well with the updated version (3.9.8), any ideas out there?

    I have the same situation here on one blog that runs an elderly (supported by the plugin though) WP version. Plugin is latest version.
    No keys or site-URLs are saved in the database, and for whatever reason it does not use the (correct) default key either that is inside the plugin file.

    what format has the entry for the site keys in the database so that we could enter it manually via phpmyadmin?
    Entering just the key seems not to work.
    sitekey:siteurl or whatever combination?
    Help much appreciated.

    Update: TLA support (as usual fast and friendly) was able to solve the prob by hardcoding the site key etc. on that site.
    Seemingly a compatibility problem with the age-old version of WP that I was running on that particular site.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Text Link Ads Plugin error message after update to version 3.9.7’ is closed to new replies.